body            {
                                color: #006600;
                     background-color: #E6FFCC;
                }

h1 { font-family: Arial, Helvetica, sans-serif;}

h2 { font-family: Arial, Helvetica, sans-serif;}

h3 { font-family: Arial, Helvetica, sans-serif;}

th { font-family: Arial, Helvetica, sans-serif; font-size: 20px; height:50px; width:200px;}

td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; width:600px; text-align:justify; vertical-align:middle; margin-left:15px;}

.inputfield { width: 525px; display: inline; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; font-variant: normal }

.inputfield2 { width: 415px; display: inline; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; font-variant: normal }

textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width:525px; height:250px;text-align:justify;}

